## octave-data-smoothing 1.0.0

=== DESCRIPTION ===
Name: data-smoothing
Version: 1.0.0
Date: 2008-04-29
Author: Jonathan Stickel
Maintainer: The Octave Community
Title: Data smoothing
Description: Algorithms for smoothing noisy data
Categories: Data-smoothing
Depends: octave (>= 2.9.7)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
