## octave-data-smoothing 1.2.0

=== DESCRIPTION ===
Name: data-smoothing
Version: 1.2.0
Date: 2009-04-28
Author: Jonathan Stickel
Maintainer: Jonathan Stickel
Title: Data smoothing
Description: Algorithms for smoothing noisy data
Categories: Data-smoothing
Depends: octave (>= 2.9.7), optim (>= 1.0.3)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
