=== debian/control ===
Source: octave-data-smoothing
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/data-smoothing
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-data-smoothing.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-data-smoothing.git

Package: octave-data-smoothing
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: functions to do data smoothing on noisy data
 This package provides functions to do noisy data smoothing in Octave,
 a numerical computation software. It contains functions to calculate
 the divided difference of order d of a vector x (ddmat) and several
 functions to do Tikhonov data manipulation.
 .
 This Octave add-on package is part of the Octave-Forge project.
