=== debian/changelog ===
octave-data-smoothing (1.2.3-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 1.2.3 (Closes: #651064)
  * Bump to debhelper compat level 8
  * Bump Standards-Version to 3.9.2, no changes needed
  * Add myself to Uploaders
  * debian/copyright: upgrade to latest DEP5

  [ Thomas Weber ]
  * Switch architecture to "all", the package contains only .m files.
  * Remove debian/clean file; the current package doesn't have any of the
    files mentioned there.

 -- Thomas Weber <tweber@debian.org>  Sat, 10 Dec 2011 19:35:33 +0100
