=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <tweber@debian.org>
+Uploaders: Thomas Weber <tweber@debian.org>,
+           Sébastien Villemot <sebastien.villemot@ens.fr>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.0)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), cdbs, octave-pkg-dev (>= 0.7.0)
+Standards-Version: 3.9.2
 Homepage: http://octave.sourceforge.net/data-smoothing
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-data-smoothing.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-data-smoothing.git
 
 Package: octave-data-smoothing
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
 Description: functions to do data smoothing on noisy data
  This package provides functions to do noisy data smoothing in Octave,
