=== debian/control ===
Source: octave-data-smoothing
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Rafael Laboissière <rafael@debian.org>,
           Sébastien Villemot <sebastien@debian.org>,
           Mike Miller <mtmiller@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave
Standards-Version: 4.6.1
Homepage: https://octave.sourceforge.io/data-smoothing/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-data-smoothing.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-data-smoothing
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-data-smoothing
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: functions to do data smoothing on noisy data
 This package provides functions to do noisy data smoothing in Octave,
 a numerical computation software. It contains functions to calculate
 the divided difference of order d of a vector x (ddmat) and several
 functions to do Tikhonov data manipulation.
 .
 This Octave add-on package is part of the Octave-Forge project.
