=== debian/watch ===
version=4
https://gnu-octave.github.io/packages/data-smoothing/ \
  https://downloads.sourceforge.net/project/octave/Octave%20Forge%20Packages/Individual%20Package%20Releases/data-smoothing-(.+).tar.gz
